/* LOGIN */
.login-container{
	float		: left;
	height		: auto;
	width		: 560px;
	background	: #fff;
	border		: 1px solid #3a3324;
	padding		: 0px 0px 0px 0px;
	margin: 0 auto;
	border-radius: 10px; 
	background: -o-linear-gradient(#FFFFFF, #CDCCCC);
	background: -moz-linear-gradient(#FFFFFF, #CDCCCC);
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 6px solid rgba(255,255,255, .3);
}
.login-header{
	float			: left;
	height			: 85px;
	width			: 100%;
	background		: #554c3a url(../img/login-header.png) center center no-repeat;
	border-bottom	: 4px solid #b39458;
}
.login-header-text{
	float	: left;
	height	: auto;
	width	: auto;
	font	: bold 12px Trebuchet MS;
	color	: #625a4d;
}
.login-container .t1{
	color		: #625a4d;
	text-align	: right;
}